Subject: Re: You know you've been hacking too long...

From: [email-masked] (Paul D. Walker)
Date: 3 Jul 1995 16:56:48 GMT

..After debugging VAX assembly for 30 hours straight and then go to 
sleep, dreaming of getting caught in a series of endless function
calls with no way to return up through the call stack.

It was one of the very FEW dreams that made me wake up in a cold sweat.

- Paul
///////////////////////////////////////////////////////////////////////
//        Paul D. Walker                       Consultant            //
// [email-masked]                       HK Computer Solutions //
///////////////////////////////////////////////////////////////////////

---

From: [email-masked] (Peter da Silva)
Date: 5 Jul 1995 13:51:01 -0500

I once dreamed I had to go to the bathroom and I couldn't get in because I'd
fucked up the device driver for the door.

Another time I dreamed I'd done the same thing to my eyelids, and I couldn't
fix them because I couldn't get my eyes open.
-- 
If the best part of waking up is Folgers in the cup...
		... I hate to imagine what the rest of the day must be like.

(we paid for their meal, you think they're gonna tell us our coffee's lousy?)